.pp-price-wrapper {
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
}

.pp-price-group {
    display: inline-flex;
    align-items: baseline;
    line-height: 1;
}

/* Sale Price Styling Defaults */
.pp-sale-val {
    font-weight: 700;
}
.pp-sale-cur {
    font-weight: 600;
}

/* Regular Price Styling Defaults */
.pp-reg-val,
.pp-reg-cur {
    text-decoration: line-through;
}
